"MLS_Notice" = "알림";
"MLS_NoNotice" = "알림없음";
"MLS_SystemNotice" = "시스템 알림";
"MLS_NoticeCategory_All" = "모두";
"MLS_NoticeCategory_Contacts" = "연락처";
"MLS_NoticeCategory_System" = "시스템";
"MLS_NoticeCategory_NoRead" = "읽지않음";
"MLS_Date" = "날짜";
"MLS_Sharer" = "공유자";
"MLS_Explanation" = "상세설명";
"MLS_NotifyServerAssignContactToCategorySuccessfully" = "선택한 연락처가 다운로드 상태로 설정되었습니다.";
"MLS_DetailInformation" = "정보";
"MLS_FailureReason" = "실패이유";
"MLS_ExportFailureContactListAndReason" = "내보내기 실패 연락처목록와 이유";
"MLS_SyncFailureContactListAndReason" = "동기화 실패 연락처목록와 이유";
"MLS_TotalNumberCount" = "전체: %td";
"MLS_SelectedNumberCount" = "선택됨: %td";
"MLS_SelectedContactsHaveBeenDownloaded" = "선택한 연락처가 다운로드 되었습니다.";
"MLS_PermissionDenied" = "다운로드 권한이 없습니다.";
